Subject: about the idea share this list with ACT

From: priscilla <[email-masked]>
Date: Tue, 12 Jul 1994 08:56:39 SGP

anyway, i don't agree the idea share all poems posting to this list
with ACT nets, my reason is, i think if a poet be bothered too much,
that's terrible things. from my own point, i don't trust on ACT.
according to those reasons, such as poems need readers, i agreee the
idea San Yee Tang just admitted, please do that by yourself.

Have a nice season here.

Meng ran